name: ServerTap
main: io.servertap.ServerTapMain
version: 0.6.2-SNAPSHOT
description: ServerTap is a REST API for Bukkit/Spigot/PaperMC Minecraft servers.
authors: [phybros, ATechAdventurer, c1oneman, Earlh21, Scarsz, au5ton, Aberdeener, Hedlund01, matteoturini, Diddyy, Velyn-N, srmullaney, TimeCoding]
load: STARTUP
website: https://servertap.io
api-version: 1.16
softdepend:
  - Vault
  - PlaceholderAPI
commands:
  servertap:
    description: ServerTap Management Command
    permission: servertap.admin
